include ayu.conf
font_family      Hermit
font_size        13
bold_font        auto
italic_font      auto
bold_italic_font auto
open_url_with default
mouse_map left click ungrabbed mouse_click_url_or_select
confirm_os_window_close 0
enable_audio_bell no
hide_window_decorations titlebar-only
macos_option_as_alt left
-- Allows zen-mode.nvim to increase font size
-- allow_remote_control socket-only
-- listen_on unix:/tmp/kitty
